App\Library\Amazon\Classes\FoodServiceAndJanSan\ProductTypeAType:
    properties:
        foodServiceAndJanSan:
            expose: true
            access_type: public_method
            serialized_name: FoodServiceAndJanSan
            accessor:
                getter: getFoodServiceAndJanSan
                setter: setFoodServiceAndJanSan
            type: App\Library\Amazon\Classes\FoodServiceAndJanSan\ProductTypeAType\FoodServiceAndJanSanAType
